<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="wrapper">
            <div class="nav-bar">
                <div class="container">
                    <div class="nav-bar__categories"></div>

                    <div class="nav-bar__items"></div>
                    
                    <div class="descr"></div>
                </div>
            </div>
        </div>
        <script src="main.js"></script>
    </body>
</html>
